## partman-ext3 26

=== debian/changelog ===
partman-ext3 (26) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Hungarian (hu.po) by VERÓK István
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:31:24 -0300

partman-ext3 (25) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Anton Zinoviev
    - send output of modprobe to /dev/null
    - commit.d/format_ext3: do not use timestamps of the form
      "formatted_as_ext3", but use just "formatted".  This allows
      other parts of partma to know whether some partition is going to be
      formatted again or not. 
    - remove dependency on partman as otherwise main-menu falls in
      infinite loop - partman depends on partman-target, partman-target
      depends on partman-basicfilesystems

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Swedish (sv.po) by André Dahlqvist

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:40:57 +0300

partman-ext3 (24) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:14:07 -0400

partman-ext3 (23) unstable; urgency=low

  * Joey Hess
    - Add a missing ] in format_ext3.

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Apr 2004 16:23:10 -0400

partman-ext3 (22) unstable; urgency=low

  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaa
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Hctor Fernndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:05:53 -0400

partman-ext3 (21) unstable; urgency=low

  * Anton Zinoviev
    - the formatting progress bar provides feedback on the mount point
      (when such is assigned).
    - templates: remove partman-ext3/progress_formatting.
    - use partman-basicfilesystems/text/no_mountpoint instead of
      partman-ext3/text/no_mountpoint
    - rules: remove .svn directories from the package
    - commit.d/format_ext3: do not format already formatted partitions for
      second time
  * Joshua Kwan
    - Switch to debhelper's new udeb support
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Anders Lundgren
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 21:25:14 -0400

partman-ext3 (20) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Italian (it.po) by Stefano Canepa
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by Anders Lundgren
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Albanian (sq.po) by Elian Myftiu
    
 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:54:45 -0500

partman-ext3 (19) unstable; urgency=low

  * Updated translations: 
    - Russian (ru.po) by Nikolai Prokoschenko
    - Turkish (tr.po) by Osman Yksel

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:16:37 -0500

partman-ext3 (18) unstable; urgency=low

  * Updated translations: 
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 14 Mar 2004 17:22:10 +0200

partman-ext3 (17) unstable; urgency=HIGH

  * Anton Zinoviev
    - init.d/kernelmodules_ext3: add missing /proc/filesystems

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 14 Mar 2004 11:04:29 +0200

partman-ext3 (16) unstable; urgency=low

  * Joey Hess
    - Look for ext3 in /proc/filesystems before concluding it is not
      supported, in case it is not modular. Closes: #237735
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Danish (da.po) by Claus Hindsgaul
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 12:38:43 -0500

partman-ext3 (15) unstable; urgency=low

  * Anton Zinoviev
    - active_partition/ext3/choices: use stralign where appropriately.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Finnish (fi.po) by Tapio Lehtonen
    - Italian (it.po) by Stefano Canepa
    - Bokmal, Norwegian (nb.po) by Steinar H. Gunderson
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

