=== debian/control ===
Source: partman-ext3
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-ext3
XC-Package-Type: udeb
Architecture: all
Depends: e2fsprogs-udeb, ext3-modules, partman-basicfilesystems
Provides: partman-filesystem
Description: Add to partman support for ext3
