## partman-ext3 46

=== debian/changelog ===
partman-ext3 (46) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:22:43 +0100
