## partman-ext3 58ubuntu1

=== debian/changelog ===
partman-ext3 (58ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Jun 2009 22:22:25 +0100

partman-ext3 (58) unstable; urgency=low

  * Enable ext4 support. Closes: #534306.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Jun 2009 13:27:15 -0300

partman-ext3 (57ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Enable ext4 support, and offer it before ext3.
  * Drop ext3/ext4 relatime default, as it's now the default in the kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 17:33:37 +0100

partman-ext3 (57) unstable; urgency=low

  [ Colin Watson ]
  * Make valid_filesystems/ext4 executable.

  [ Updated translations ]
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Finnish (fi.po) by Esko Arajärvi
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2009 08:15:03 +0200

partman-ext3 (56ubuntu3) karmic; urgency=low

  * Offer ext4 before ext3, since it's now the default.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2009 23:48:03 +0100
